




h2 {
	text-align: center;
	font-family: "ヒラギノ角ゴ StdN W8", "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "HGPSoeiKakugothicUB", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 45px;
	line-height: 52px;
	margin-bottom: 50px;
	color: #000000;
}

@media (max-width: 640px) {

	h2 {
		text-align: center;
		font-family: "Noto Sans JP", "ヒラギノ角ゴ StdN W8", "Hiragino Kaku Gothic StdN", "HGP創英角ｺﾞｼｯｸUB", "HGPSoeiKakugothicUB", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 30px;
		color: #000000;
	}

